**==GETUDR.spg  processed by SPAG 3.09I  at 09:43 on 20 Aug 1992
      SUBROUTINE GETUDR(Rootname)
 
      CHARACTER*(*) Rootname
 
c get the user's directory name where system files are to be stored
 
      CALL GETROT(Rootname)
 
      RETURN
      END
